@echo off

title C(am)App installation
robocopy .\CamApp C:\Users\%username%\CamApp /s /e
call shortcutJS.bat -linkfile "C:\Users\%username%\Desktop\C(am)App.lnk" -target  "C:\Users\%username%\CamApp\CamApp.exe" -iconlocation "C:\Users\%username%\CamApp\icon.ico"
pause